_meta:
  version: '1.0'
  entity_type: file
  uuid: 643930f1-aa72-441e-9765-c80c3080f31a
  default_langcode: en
default:
  uid:
    -
      target_id: 1
  filename:
    -
      value: aa7da66c-84a4-4c7a-85e1-cfa96e5fb32c.png
  uri:
    -
      value: 'public://2025-04/aa7da66c-84a4-4c7a-85e1-cfa96e5fb32c.png'
  filemime:
    -
      value: image/png
  filesize:
    -
      value: 1880401
  status:
    -
      value: true
  created:
    -
      value: 1744290618
